(H)GCT Commit Tool - Notes for Mercurial (hg) users
===================================================

* Integration with the hg commandline

  An hg extension called "hct" is included with (h)gct.  This enables
  hgct to be invoked directly from the hg commandline and does not
  require hg to be rebuilt or reinstalled.  The extension
  code is in the file "hct.py" in this directory, which also contains
  instructions for enabling the extension on your system.

